# Uses of Interface
ch.qos.logback.core.joran.event.InPlayListener

Packages that use InPlayListener
Package
Description
ch.qos.logback.access.sift
ch.qos.logback.classic.sift
ch.qos.logback.core.joran.spi

## Uses of InPlayListener in ch.qos.logback.access.sift

Classes in ch.qos.logback.access.sift that implement InPlayListener
Modifier and Type
Class
Description
`class`
`SiftAction`

## Uses of InPlayListener in ch.qos.logback.classic.sift

Classes in ch.qos.logback.classic.sift that implement InPlayListener
Modifier and Type
Class
Description
`class`
`SiftAction`

## Uses of InPlayListener in ch.qos.logback.core.joran.spi

Methods in ch.qos.logback.core.joran.spi with parameters of type InPlayListener
Modifier and Type
Method
Description
`void`
InterpretationContext.`addInPlayListener(InPlayListener ipl)`
`boolean`
InterpretationContext.`removeInPlayListener(InPlayListener ipl)`